:root {
	--color-primary: #3A79EC;
	--color-secondary: #283953;
	--color-text: #A1A5B7;
	--color-background: #F7F9F8;
}

.w-20px {
	width: 20px !important;
}
.w-21px {
	width: 21px !important;
}
.h-21px {
	height: 21px !important;
}
.gap-20px {
	gap: 20px;
}
.link-style {
	font-size: 12px;
	font-weight: 700 !important;
	line-height: 17px;
	color: var(--color-primary) !important;
	text-decoration: underline !important;
}
#kt_sign_in_form .social-login {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 10px;
	margin-top: 35px;
}
#kt_sign_in_form .social-login a {
	padding: 9px;
	border-radius: 100px;
	background-color: #F1F1F2;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 38px;
	max-height: 38px;
}
#kt_sign_in_form .social-login img {
	max-width: 20px;
	max-height: 20px;
}
#kt_sign_in_form .signup-link {
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: var(--color-secondary);
	margin-top: 35px;
	text-align: right;
}
#kt_sign_in_form .signup-link a {
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: var(--color-primary);
	padding: 11px 16px;
	border: 1px solid var(--color-primary);
	margin-left: 10px;
}
#kt_sign_in_form .signup-link a:hover {
	background-color: var(--color-primary);
	color: #FFFFFF;
}
#kt_sign_in_form .remember-forgot {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
}
#kt_sign_in_form .remember-forgot .form-check-remember {
	position: relative;
}
#kt_sign_in_form .remember-forgot .form-check-remember .form-check-input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	top: 0;
	left: 23px;
}
#kt_sign_in_form .remember-forgot .form-check-remember .custom-checkbox {
	font-size: 12px !important;
	font-weight: 400;
	line-height: 17px;
	color: #BDBDBD;
	position: relative;
	padding-left: 30px;
	cursor: pointer;
	font-size: 18px;
	user-select: none;
}
#kt_sign_in_form .remember-forgot .form-check-remember .custom-checkbox .checkmark {
	position: absolute;
	top: -1px;
	left: 0;
	height: 20px;
	width: 20px;
	border-radius: 4px;
	border: 1px solid #E1E3EA;
}
#kt_sign_in_form .remember-forgot .form-check-remember .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
#kt_sign_in_form .remember-forgot .form-check-remember .form-check-input:checked ~ label .checkmark:after {
	display: block;
}
#kt_sign_in_form .remember-forgot .form-check-remember .custom-checkbox .checkmark:after {
	left: 6px;
	top: 3px;
	width: 6px;
	height: 10px;
	border: solid var(--color-text);
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
}
#kt_sign_in_form .lang-selector button {
	font-family: Inter;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: var(--color-secondary);
	padding: 5px !important;
	background-color: #F9F9F9;
	border: unset;
	border-radius: 4px;
	gap: 10px;
}
#kt_sign_in_form .lang-selector img {
	width: 16px;
	height: 16px;
	border-radius: 100px;
}

.main-signin-container {
	display: flex;
	min-height: 100vh;
	align-items: center;
	justify-content: center;
}
.main-signin-container .left-container, .main-signin-container .right-container {
	padding: 40px;
	max-width: 50%;
	width: 100%;
	margin: auto;
	min-height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
.main-signin-container.forgot-password .left-container .left-section {
	max-width: 520px;
	width: 100%;
	margin: auto;
}
.main-signin-container.forgot-password {
	background-color: #F7F8FA;
	background-image: url('../media/images/forogt-background.png');
	background-repeat: no-repeat;
	padding: 40px;
}
.main-signin-container.forgot-password .left-container {
	max-width: 58%;
	min-height: calc(100vh - 80px);
}
.main-signin-container.forgot-password .left-container .left-section .login-logo {
	display: none;
}
.main-signin-container.forgot-password .left-container .left-section .agency-image {
	max-width: 285px;
}
.main-signin-container.forgot-password .left-container .left-section .description {
	margin-top: 70px;
}
.main-signin-container.forgot-password .left-container .left-section .description h2 {
	font-family: Inter;
	font-size: 30px;
	font-weight: 600;
	line-height: 30px;
	color: var(--color-secondary);
}
.main-signin-container.forgot-password .left-container .left-section .description p {
	font-family: Inter;
	font-size: 14px;
	font-weight: 500;
	line-height: 22px;
	color: var(--color-secondary);
}
.main-signin-container.forgot-password .right-container {
	max-width: 42%;
	background-color: #FFFFFF;
	background-image: unset;
	min-height: calc(100vh - 80px);
	border-radius: 24px;
}
.main-signin-container.forgot-password .right-container .right-section {
	max-width: 390px;
	width: 100%;
	margin: auto;
	min-height: calc(100vh - 160px);
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.main-signin-container.forgot-password .right-container .right-section h1 {
	font-size: 24px;
	font-weight: 700;
	line-height: 26px;
	color: var(--color-secondary);
}
.main-signin-container.forgot-password .right-container .right-section p {
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: var(--color-text);
}
.main-signin-container.forgot-password .right-container .right-section button {
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	background-color: var(--color-primary);
}
.main-signin-container.forgot-password .right-container .right-section .back-btn {
	margin-top: 35px;
}
.main-signin-container.forgot-password .right-container .right-section .back-btn img {
	width: 38px;
	margin-right: 10px;
}
.main-signin-container.forgot-password .right-container .right-section .back-btn a {
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #828282;
}

#kt_sign_up_form .social-login {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 30px;
	margin-top: 35px;
}
#kt_sign_up_form .social-login img {
	width: 30px;
	height: 30px;
}
#kt_sign_up_form .error.invalid-input {
	font-family: Inter;
	font-size: 12px;
	font-weight: 400;
	line-height: 17px;
	color: #CB4752;
	margin-top: 1rem;
}
.email-verification .sms-image {
	max-width: 174px;
	margin-bottom: 30px;
}
.email-verification h1 {
	font-family: Inter;
	font-size: 24px;
	font-weight: 700;
	line-height: 26px;
	color: var(--color-secondary);
}
.email-verification .subtitle {
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: var(--color-text);
}
.email-verification .link-email {
	font-family: Inter;
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	color: var(--color-primary);
	text-decoration: none;
}
.email-verification .login-form {
	margin-top: 35px;
}
.email-verification .login-form label {
	font-family: Inter;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	width: 100%;
	text-align: left;
	color: var(--color-secondary);
}
.email-verification input[type="number"]::-webkit-outer-spin-button, .email-verification input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.email-verification input[type="number"] {
	-moz-appearance: textfield;
}
.email-verification .form-control {
	font-family: Inter;
	font-size: 26px;
	font-weight: 600;
	line-height: 26px;
	color: var(--color-primary);
	text-align: center;
	padding: 13.5px;
	width: 60px;
	height: 60px;
	border-width: 2px;
}
.email-verification .form-control:focus {
	border-color: var(--color-primary);
}
.email-verification button {
	width: auto;
}
.email-verification .login-form .signin-link {
	font-size: 12px;
	font-weight: 400;
	line-height: 17px;
	color: #BDBDBD;
}

.image-input.image-input-outline .image-input-wrapper {
	border: unset;
	border-radius: 9px;
}
.image-input [data-kt-image-input-action=cancel], .image-input [data-kt-image-input-action=remove] {
	left: 50%;
}
.image-input [data-kt-image-input-action=change] {
	left: 80%;
	top: 100%;
}
.select-interesting .items {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
	column-gap: 30px;
	row-gap: 30px;
}
.select-interesting .items .item {
	width: 100px;
}

@media only screen and (max-width: 767px) {
	.main-signin-container.forgot-password {
		flex-direction: column;
		padding: 0;
		min-height: auto;
	}
	.main-signin-container .left-container, .main-signin-container .right-container {
		padding: 20px 20px;
		max-width: 100%;
		min-height: auto;
	}
	.main-signin-container .right-container {
		margin: 0;
		background-image: unset;
	}
	.main-signin-container.forgot-password .left-container {
		max-width: 100%;
		min-height: auto;
		background-color: var(--color-primary);
	}
	.main-signin-container.forgot-password .right-container {
		max-width: 100%;
		min-height: auto;
		border-radius: 0;
		padding: 40px 20px;
	}
	.main-signin-container.forgot-password .left-container .left-section {
		max-width: 470px;
	}
	.main-signin-container.forgot-password .left-container .left-section .login-logo {
		display: inline;
	}
	.main-signin-container.forgot-password .left-container .left-section .agency-image, .main-signin-container.forgot-password .left-container .left-section .description {
		display: none;
	}
	.main-signin-container.forgot-password .right-container .right-section {
		min-height: auto;
	}
}

@media only screen and (min-width: 992px) {
	.w-lg-525px {
		width: 525px !important;
	}
}